aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/optf-osdf/osdf/osdf_proxy_settings.sh
diff options
context:
space:
mode:
authorGary Wu <gary.i.wu@huawei.com>2018-10-04 03:11:32 +0000
committerGerrit Code Review <gerrit@onap.org>2018-10-04 03:11:32 +0000
commit7f551a931f9d806b1cce6795837f2b936bd501e5 (patch)
tree9b47762888054e76ff96b6422c1628d639190149 /scripts/optf-osdf/osdf/osdf_proxy_settings.sh
parentabf1f1c931a21689e5a097a6de9290678f6a61e5 (diff)
parent3fe70c777050581f090f1bcc9ebf9e44857d0b56 (diff)
Merge "Initial implementation of optf-osdf csit"
Diffstat (limited to 'scripts/optf-osdf/osdf/osdf_proxy_settings.sh')
-rwxr-xr-xscripts/optf-osdf/osdf/osdf_proxy_settings.sh35
1 files changed, 35 insertions, 0 deletions
diff --git a/scripts/optf-osdf/osdf/osdf_proxy_settings.sh b/scripts/optf-osdf/osdf/osdf_proxy_settings.sh
new file mode 100755
index 00000000..b68fca97
--- /dev/null
+++ b/scripts/optf-osdf/osdf/osdf_proxy_settings.sh
@@ -0,0 +1,35 @@
+#!/bin/bash
+#
+# -------------------------------------------------------------------------
+# Copyright (c) 2018 AT&T Intellectual Property
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# -------------------------------------------------------------------------
+#
+
+# put into this file local proxy settings in case they are needed on your local environment
+echo "### This is ${WORKSPACE}/scripts/optf-osdf/osdf/osdf_proxy_settings.sh"
+
+echo "optf/osdf proxy settings"
+if [ "$#" -eq "1" ]; then
+ echo "$1"
+ cd $1
+ pwd
+else
+ exit 1
+fi
+
+# don't remove following lines: commands can be attached here
+
+